Wrong version of Java

– Starbucks Java is not compatible with intel

Do not try to install it through your keyboard!

Advertisements